BODY		{background-color:#BBBBBB; color: #000000}
TD       {FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 11px}
a { color: #FFFF00; text-decoration: underline; FONT-SIZE:12px;}
a.small { color: #FFFF00; text-decoration: underline; FONT-SIZE:10px;}
a:hover { color:#008000; }
a.page { color: #FFFF00; text-decoration: underline; FONT-SIZE:10px;margin-right: 8px;}
a.page_current { color: #0000BB; text-decoration: none; FONT-SIZE:12px; background-color:#00BB00; margin-right: 8px;}

.std	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px;text-align:left;vertical-align:top}
